Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 02:34:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns We’ve shipped your order 9654712549 with AWB FP042421002491.
This is my order just today I received that one.But when I trial the jeans pant it is very loose to me.so please change that with actual fit for me 
Kindly help me in giving another suitable size to me. I hadn’t removed any tags from the pant.
Please respond me as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452568